/*
 Theme Name:   ApexClinic Child
 Theme URI:    https://themes.radiantthemes.com/apexclinic/
 Description:  ApexClinic Child Theme
 Author:       RadiantThemes.com
 Author URI: https://themeforest.net/user/radiantthemes
 Template:     apexclinic
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 Text Domain:  apexclinic-child
*/

.login{
    padding: 5px 15px 5px 15px;
    color: #FFFFFF !important;
	background:#14A09D;
}
.header_top_item ul.contact .address{
	text-align: center;
	color: #14a09d !important;
    font-weight: 700;
}
.header_top_item ul.contact li:first-child
{
	width:35%;
}
.header_top_item ul.contact .address
{
	width:45%;
}
#appointment-form
{
	display:none;
}
.header_top_item ul.contact .phone{
	text-align: center;
	font-weight: 700;
    color: #000000;
}
#location p{
	border: 1px solid #14a09d;
    padding: 5px;
}
.appointment-form-row .col-lg-12
{
	margin-top: 10px;
}
#appointmentform input[type="text"],input[type="tel"],input[type="email"], select, textarea
{
	width: 90%;
}
#appointmentform textarea
{
	height:150px;
}
#appointmentform input[type="submit"]
{
	background: #14a09d;
    color: #FFF;
    border: 0px;
    padding: 7px;
    border-radius: 5px;
}
#media_image-2 a img
{
	width: auto !important;
}
footer ul li
{
	line-height: 18px !important;
}
.footer_main_item {
    margin-bottom: 15px !important;
}
.wraper_footer_main > .container {
    padding-top: 20px !important;
    padding-bottom: 1px !important;
}
.popup {
    width: 100%;
    height: 100%;
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    background: rgba(0,0,0,0.75);
    z-index: 999;
}
.popup-inner {
    max-width: 700px;
    width: 90%;
    padding: 40px;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}